Subject: Re: bootstrap-pkgsrc on IRIX
To: None <>
From: Jan Schaumann <>
List: tech-pkg
Date: 11/26/2002 09:32:15
Alistair Crooks <> wrote:
> For bootstrap-pkgsrc:
> It would be nice if you added commented out "need_bsd_install=no" to the
> other operating systems, for consistency

Sure, will do.

> I'm not sure why you need an "opsys=IRIX" in there - what's returned
> by uname -s?  IRIX5, IRIX6, etc?

Depending on your system, 'uname -s' may return IRIX or IRIX64.  Setting
either to IRIX rather than using some make-matching (${OPSYS:MIRIX})
seemed favorable to me.


"Saying Windows 2000 is the most powerful OS in the Microsoft family is
like saying Moe was the smart Stooge."  --Kevin Barkes